.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.888000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.764000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.379137,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.379137,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.379137,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389768,0.000000,0.000000,0.390523,0,0);}
.m4{transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389770,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389776,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389777,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389779,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389783,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._a{margin-left:-4.006336px;}
._6{margin-left:-1.286686px;}
._5{width:1.053381px;}
._1{width:2.291349px;}
._0{width:3.549555px;}
._8{width:9.300229px;}
._3{width:15.518802px;}
._2{width:16.534649px;}
._4{width:17.595893px;}
._c{width:35.833674px;}
._d{width:101.569467px;}
._e{width:105.314159px;}
._7{width:119.298502px;}
._b{width:131.427182px;}
._9{width:133.202596px;}
.fc1{color:rgb(51,51,51);}
.fc3{color:rgb(255,255,255);}
.fc2{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:34.079986px;}
.fs1{font-size:35.999986px;}
.fs4{font-size:39.839984px;}
.fs2{font-size:44.159982px;}
.fs0{font-size:47.999981px;}
.fs6{font-size:56.159978px;}
.fs5{font-size:95.999962px;}
.y12{bottom:-25.868643px;}
.y2c{bottom:-10.872301px;}
.y1f{bottom:-5.623593px;}
.y22{bottom:-5.436142px;}
.ye{bottom:-1.312620px;}
.y0{bottom:0.000000px;}
.y7{bottom:0.187440px;}
.y3{bottom:3.374086px;}
.y14{bottom:3.936335px;}
.yb{bottom:4.123441px;}
.y9{bottom:6.185880px;}
.y8{bottom:26.430578px;}
.y6{bottom:26.618039px;}
.y5{bottom:44.800766px;}
.y4{bottom:63.920759px;}
.y2{bottom:76.667451px;}
.y1e{bottom:164.956863px;}
.y1d{bottom:177.328557px;}
.y21{bottom:177.516007px;}
.y1c{bottom:195.511294px;}
.y1b{bottom:213.319130px;}
.y20{bottom:213.506581px;}
.y1a{bottom:231.314417px;}
.y19{bottom:249.122253px;}
.y18{bottom:267.304991px;}
.y17{bottom:285.300278px;}
.y16{bottom:303.295565px;}
.y15{bottom:321.103401px;}
.y13{bottom:335.537255px;}
.y2b{bottom:371.152941px;}
.y2a{bottom:381.462593px;}
.y29{bottom:403.019447px;}
.y28{bottom:424.576301px;}
.y27{bottom:446.133155px;}
.y26{bottom:467.690009px;}
.y25{bottom:489.246863px;}
.y24{bottom:511.366070px;}
.y23{bottom:536.484491px;}
.y11{bottom:1045.976471px;}
.y10{bottom:1063.221535px;}
.yf{bottom:1106.335244px;}
.y1{bottom:1107.834851px;}
.yd{bottom:1158.447059px;}
.yc{bottom:1178.691293px;}
.ya{bottom:1196.124706px;}
.h1{height:0.000000px;}
.h11{height:5.998431px;}
.hd{height:8.247843px;}
.ha{height:8.810196px;}
.he{height:8.997647px;}
.h5{height:12.184314px;}
.h2{height:16.120784px;}
.hb{height:19.682353px;}
.h7{height:21.369412px;}
.h3{height:26.819989px;}
.hc{height:29.521428px;}
.h6{height:29.680788px;}
.h4{height:32.899187px;}
.h10{height:35.567986px;}
.h8{height:35.759986px;}
.hf{height:41.839183px;}
.h9{height:71.519971px;}
.h0{height:1237.176471px;}
.w4{width:5.810980px;}
.w8{width:5.998431px;}
.w10{width:8.435294px;}
.w13{width:8.622745px;}
.w7{width:8.997647px;}
.w2{width:9.185098px;}
.wc{width:11.247059px;}
.wa{width:11.434510px;}
.wf{width:15.745882px;}
.w12{width:15.933333px;}
.wd{width:20.807059px;}
.w6{width:36.552941px;}
.wb{width:66.357647px;}
.w9{width:137.589020px;}
.w5{width:152.022745px;}
.w1{width:211.069804px;}
.we{width:253.996078px;}
.w3{width:257.182745px;}
.w11{width:264.493333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xc{left:25.305133px;}
.xe{left:91.662780px;}
.xd{left:162.894152px;}
.xf{left:194.011687px;}
.x2{left:208.070588px;}
.x12{left:212.756778px;}
.x10{left:252.496471px;}
.xa{left:260.181961px;}
.x17{left:334.600000px;}
.xb{left:342.285353px;}
.x16{left:362.717502px;}
.x3{left:419.140392px;}
.x4{left:428.325490px;}
.x11{left:506.492549px;}
.x15{left:578.286043px;}
.x13{left:612.777255px;}
.x5{left:685.508235px;}
.x6{left:691.319216px;}
.x1{left:815.411439px;}
.x7{left:843.341961px;}
.x8{left:849.152941px;}
.x14{left:877.270588px;}
.x9{left:885.705882px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._a{margin-left:-3.419634pt;}
._6{margin-left:-1.098259pt;}
._5{width:0.899120pt;}
._1{width:1.955796pt;}
._0{width:3.029746pt;}
._8{width:7.938271pt;}
._3{width:13.246174pt;}
._2{width:14.113257pt;}
._4{width:15.019089pt;}
._c{width:30.586065pt;}
._d{width:86.695277pt;}
._e{width:89.891583pt;}
._7{width:101.828010pt;}
._b{width:112.180524pt;}
._9{width:113.695940pt;}
.fs3{font-size:29.089193pt;}
.fs1{font-size:30.728021pt;}
.fs4{font-size:34.005677pt;}
.fs2{font-size:37.693039pt;}
.fs0{font-size:40.970695pt;}
.fs6{font-size:47.935713pt;}
.fs5{font-size:81.941390pt;}
.y12{bottom:-22.080348pt;}
.y2c{bottom:-9.280123pt;}
.y1f{bottom:-4.800054pt;}
.y22{bottom:-4.640054pt;}
.ye{bottom:-1.120395pt;}
.y0{bottom:0.000000pt;}
.y7{bottom:0.159991pt;}
.y3{bottom:2.879973pt;}
.y14{bottom:3.359884pt;}
.yb{bottom:3.519590pt;}
.y9{bottom:5.279998pt;}
.y8{bottom:22.559991pt;}
.y6{bottom:22.720000pt;}
.y5{bottom:38.239985pt;}
.y4{bottom:54.559978pt;}
.y2{bottom:65.440000pt;}
.y1e{bottom:140.800000pt;}
.y1d{bottom:151.359939pt;}
.y21{bottom:151.519939pt;}
.y1c{bottom:166.879933pt;}
.y1b{bottom:182.079927pt;}
.y20{bottom:182.239927pt;}
.y1a{bottom:197.439921pt;}
.y19{bottom:212.639915pt;}
.y18{bottom:228.159909pt;}
.y17{bottom:243.519903pt;}
.y16{bottom:258.879896pt;}
.y15{bottom:274.079890pt;}
.y13{bottom:286.400000pt;}
.y2b{bottom:316.800000pt;}
.y2a{bottom:325.599870pt;}
.y29{bottom:343.999862pt;}
.y28{bottom:362.399855pt;}
.y27{bottom:380.799848pt;}
.y26{bottom:399.199840pt;}
.y25{bottom:417.599833pt;}
.y24{bottom:436.479825pt;}
.y23{bottom:457.919817pt;}
.y11{bottom:892.800000pt;}
.y10{bottom:907.519637pt;}
.yf{bottom:944.319622pt;}
.y1{bottom:945.599622pt;}
.yd{bottom:988.800000pt;}
.yc{bottom:1006.079598pt;}
.ya{bottom:1020.960000pt;}
.h1{height:0.000000pt;}
.h11{height:5.120000pt;}
.hd{height:7.040000pt;}
.ha{height:7.520000pt;}
.he{height:7.680000pt;}
.h5{height:10.400000pt;}
.h2{height:13.760000pt;}
.hb{height:16.800000pt;}
.h7{height:18.240000pt;}
.h3{height:22.892376pt;}
.hc{height:25.198206pt;}
.h6{height:25.334229pt;}
.h4{height:28.081314pt;}
.h10{height:30.359285pt;}
.h8{height:30.523168pt;}
.hf{height:35.712106pt;}
.h9{height:61.046335pt;}
.h0{height:1056.000000pt;}
.w4{width:4.960000pt;}
.w8{width:5.120000pt;}
.w10{width:7.200000pt;}
.w13{width:7.360000pt;}
.w7{width:7.680000pt;}
.w2{width:7.840000pt;}
.wc{width:9.600000pt;}
.wa{width:9.760000pt;}
.wf{width:13.440000pt;}
.w12{width:13.600000pt;}
.wd{width:17.760000pt;}
.w6{width:31.200000pt;}
.wb{width:56.640000pt;}
.w9{width:117.440000pt;}
.w5{width:129.760000pt;}
.w1{width:180.160000pt;}
.we{width:216.800000pt;}
.w3{width:219.520000pt;}
.w11{width:225.760000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xc{left:21.599360pt;}
.xe{left:78.239360pt;}
.xd{left:139.039360pt;}
.xf{left:165.599934pt;}
.x2{left:177.600000pt;}
.x12{left:181.599927pt;}
.x10{left:215.520000pt;}
.xa{left:222.080000pt;}
.x17{left:285.600000pt;}
.xb{left:292.159883pt;}
.x16{left:309.599876pt;}
.x3{left:357.760000pt;}
.x4{left:365.600000pt;}
.x11{left:432.320000pt;}
.x15{left:493.599803pt;}
.x13{left:523.040000pt;}
.x5{left:585.120000pt;}
.x6{left:590.080000pt;}
.x1{left:695.999722pt;}
.x7{left:719.840000pt;}
.x8{left:724.800000pt;}
.x14{left:748.800000pt;}
.x9{left:756.000000pt;}
}
